.main-two {
    display: flex;
    justify-content: space-between;
    align-items: normal;
}

.main-right {
    width: 298px;
}

.main-right-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    background: linear-gradient(180deg, rgba(222, 234, 255, 0.6) 0%, rgba(222, 234, 255, 0.1) 100%);
    border-radius: 8px;
    border: 1px solid #C2D8FF;
    padding: 20px 12px 4px 16px;
    margin-bottom: 16px;
}

.title {
    flex: none;
    display: flex;
    align-items: center;
    font-family: PingFang SC, PingFang SC;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    margin-bottom: 10px;
}

.title::before {
    content: ' ';
    display: inline-block;
    width: 7px;
    height: 18px;
    background: #2978FF;
    margin-right: 7px;
}

.right-item-ul {}

.right-item-li {
    display: flex;
    overflow: hidden;
    justify-content: space-between;
    margin-bottom: 16px;
}

.right-item-li img {
    /* flex: auto; */
    height: 19px;
    width: auto;
    margin-right: 5px;
}

.right-item-li .li-two {
    flex: none;
    width: 240px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-align: left;
    font-style: normal;
    padding-right: 20px;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    text-transform: none;
}
.right-item-li .li-one {
    flex: none;
    width: 170px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-align: left;
    font-style: normal;
    padding-right: 20px;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    text-transform: none;
}
.right-item-li .li-date {
    text-align: right;
}
.right-item-li a:hover{ 
    color: #2978FF;
}